
/* ****************** 1칸 레이아웃  ****************** */

.layout_399851_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_399851_ > div:after {content:''; display:block; clear:both;}
.layout_399851_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_399851_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_399881_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_399881_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399881_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399881_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399881_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_399881_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_399881_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 한줄 텍스트  ****************** */

.aniTxt {display:flex; flex-wrap:wrap; position:relative; flex-direction:row; text-align:center;justify-content:center;}
.aniTxt>span {overflow:hidden; display:block;line-height: 1em;}
.aniTxt>span>span {display:block; transform:translateY(100%);line-height: 1em;}
.aniTxt>span.on>span {transform:translateY(0); transition:all .5s ease !important; line-height:1.2em}
.text_399901_ [class^="txtAni"] .empty {width:.8vw;}
.text_399901_ [class^="txtAni"]>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;font-family: NX1 !important;}
.text_399901_ [class^="txtAni"]>span>span {font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333;  font-family: NX1 !important;}  
.text_399901_ p { margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.3em;font-family: NX1 !important;}
.text_399901_ p a {color:#333; text-decoration:none;}
  
@media screen and (max-width: 1800px){
  .text_399901_ p {font-size:40px;}
}  
  
  @media screen and (max-width: 750px){
  .text_399901_ p {font-size:20px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_399861_ {font-size:0;}
.title_399861_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:36px; letter-spacing:-2px; font-weight:500; color:#41b470; line-height:0.5;
}
.title_399861_ p b{font-size:18px; font-weight:500; color:#a0a0a0;}  
.title_399861_ p span{display:inline-block; height:30px; color:#41b470; line-height:30px; margin-top:-2px; font-size:13px; letter-spacing:7px; background:#fff; padding:0 10px; font-weight:400;}
.title_399861_ p span:after{content:''; display:block; width:150%; height:1px; background:#d8d8d8; margin:-15px auto; position:absolute; left:-25%; z-index:-1;}  
.title_399861_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_399861_.style_top p {padding-top:10px;}
.title_399861_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_399861_.style_right p {padding-right:14px;}
.title_399861_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_399861_.style_bottom p {padding-bottom:12px;}
.title_399861_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_399861_.style_left p {padding-left:14px;}
.title_399861_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_399861_.style_circle1 p {padding-left:20px;}
.title_399861_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_399861_.style_circle2 p {padding-left:20px;}
.title_399861_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_399861_ p span{font-size:13px;}
}
  
@media (max-width:767px){
  .title_399861_ p span{letter-spacing:1px;}
}  
 
  


/* ****************** 공백  ****************** */
      
.empty_line_399871_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_399871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_399871_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_399871_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399871_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_399871_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_399871_:before {content:'공백: 40px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_396301_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_396301_ > div {margin-left:-10px;}
.layout_396301_ > div:after {content:''; display:block; clear:both;}
.layout_396301_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_396301_ > div > .container_1 {width:100%;}

@media (max-width:1023px){
	.layout_396301_ > div > .container_1 {width:100%;  margin-bottom:15px;}
	
}

@media \0screen{
	.layout_396301_ {min-width:1300px;}
}

/* ****************** 텍스트  ****************** */

.textarea_397921_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:600; color:#6b929f; line-height:1.3em; word-break:keep-all; background:#dadada; padding:20px;
}
  .textarea_397921_ p:hover {background:#d2d2d2;}
.textarea_397921_ p span{font-size:1.3em; display:inline-block; margin-bottom:10px;}
.textarea_397921_ p b{font-size:20px; color:#fff; font-weight:normal; background:#6b929f; padding:0 8px; border-radius:50%; font-weight:600;}
  
@media (max-width:1023px){
  .textarea_397921_ p{font-size:17px;}
}

@media (max-width:767px){
  .textarea_397921_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_397891_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_397891_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397891_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_397891_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_397891_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_397891_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_397891_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_407901_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_407901_ * {box-sizing:border-box;}
.table_407901_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_407901_ td {height:30px; padding:30px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_396291_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_396291_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396291_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396291_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_396291_:before {content:'공백: 50px';}
}


 @media \0screen{
	.empty_line_396291_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_396291_:before {content:'공백: 50px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_398271_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_398271_ > div {margin-left:-10px;}
.layout_398271_ > div:after {content:''; display:block; clear:both;}
.layout_398271_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_398271_ > div > .container_1 {width:50%;}
.layout_398271_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_398271_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_398271_ > div > .container_2 {width:50%; margin-bottom:15px;}
}

@media \0screen{
	.layout_398271_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_398301_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_398301_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_398301_ img {max-width:100%; vertical-align:top;}
.img_398301_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_398301_ div span{display:block; font-size:14px; margin-top:30px;}
.img_398301_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_398301_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_398301_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_398291_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_398291_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_398291_ img {max-width:100%; vertical-align:top;}
.img_398291_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_398291_ div span{display:block; font-size:14px; margin-top:30px;}
.img_398291_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_398291_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_398291_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_351751_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_351751_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_351751_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_351751_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_351751_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_351751_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_351751_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_396381_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_396381_ > div {margin-left:-10px;}
.layout_396381_ > div:after {content:''; display:block; clear:both;}
.layout_396381_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_396381_ > div > .container_1 {width:50%;}
.layout_396381_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_396381_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_396381_ > div > .container_2 {width:50%; margin-bottom:15px;}
}

@media \0screen{
	.layout_396381_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_396411_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396411_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396411_ img {max-width:100%; vertical-align:top;}
.img_396411_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396411_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396411_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396411_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396411_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_396401_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396401_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396401_ img {max-width:100%; vertical-align:top;}
.img_396401_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396401_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396401_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396401_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396401_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_396431_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_396431_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396431_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396431_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396431_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_396431_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396431_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_396441_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_396441_ > div {margin-left:-10px;}
.layout_396441_ > div:after {content:''; display:block; clear:both;}
.layout_396441_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_396441_ > div > .container_1 {width:50%;}
.layout_396441_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_396441_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_396441_ > div > .container_2 {width:50%; margin-bottom:15px;}
}

@media \0screen{
	.layout_396441_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_396471_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396471_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396471_ img {max-width:100%; vertical-align:top;}
.img_396471_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396471_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396471_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396471_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396471_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_396461_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396461_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396461_ img {max-width:100%; vertical-align:top;}
.img_396461_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396461_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396461_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396461_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396461_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_396481_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_396481_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396481_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396481_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396481_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_396481_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396481_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_396491_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_396491_ > div {margin-left:-10px;}
.layout_396491_ > div:after {content:''; display:block; clear:both;}
.layout_396491_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_396491_ > div > .container_1 {width:50%;}
.layout_396491_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_396491_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_396491_ > div > .container_2 {width:50%; margin-bottom:15px;}
}

@media \0screen{
	.layout_396491_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_396521_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396521_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396521_ img {max-width:100%; vertical-align:top;}
.img_396521_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396521_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396521_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396521_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396521_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_396611_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396611_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396611_ img {max-width:100%; vertical-align:top;}
.img_396611_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396611_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396611_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396611_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396611_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_396531_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_396531_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396531_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396531_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396531_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_396531_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396531_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_396541_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_396541_ > div {margin-left:-10px;}
.layout_396541_ > div:after {content:''; display:block; clear:both;}
.layout_396541_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_396541_ > div > .container_1 {width:50%;}
.layout_396541_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_396541_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_396541_ > div > .container_2 {width:50%; margin-bottom:15px;}
}

@media \0screen{
	.layout_396541_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_396571_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396571_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396571_ img {max-width:100%; vertical-align:top;}
.img_396571_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396571_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396571_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396571_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396571_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_396561_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396561_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396561_ img {max-width:100%; vertical-align:top;}
.img_396561_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396561_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396561_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396561_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396561_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_396581_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_396581_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396581_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396581_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396581_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_396581_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396581_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_396591_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_396591_ > div {margin-left:-10px;}
.layout_396591_ > div:after {content:''; display:block; clear:both;}
.layout_396591_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_396591_ > div > .container_1 {width:50%;}
.layout_396591_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_396591_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_396591_ > div > .container_2 {width:50%; margin-bottom:15px;}
}

@media \0screen{
	.layout_396591_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_396671_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396671_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396671_ img {max-width:100%; vertical-align:top;}
.img_396671_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396671_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396671_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396671_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396671_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_396601_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396601_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396601_ img {max-width:100%; vertical-align:top;}
.img_396601_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396601_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396601_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396601_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396601_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_396631_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_396631_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396631_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396631_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396631_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_396631_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_396631_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_396641_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_396641_ > div {margin-left:-10px;}
.layout_396641_ > div:after {content:''; display:block; clear:both;}
.layout_396641_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_396641_ > div > .container_1 {width:50%;}
.layout_396641_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_396641_ > div > .container_1 {width:50%;  margin-bottom:15px;}
	.layout_396641_ > div > .container_2 {width:50%; margin-bottom:15px;}
}

@media \0screen{
	.layout_396641_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_396511_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396511_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396511_ img {max-width:100%; vertical-align:top;}
.img_396511_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396511_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396511_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396511_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396511_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 이미지  ****************** */

.img_396661_ {display:inline-block; overflow:hidden; position:relative; width:100%; vertical-align:top; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396661_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_396661_ img {max-width:100%; vertical-align:top;}
.img_396661_ div{height:50px; position:absolute; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); color:#fff; text-align:center; transition:all 0.3s;}
.img_396661_ div span{display:block; font-size:14px; margin-top:30px;}
.img_396661_ div .name{font-size:15px; font-weight:bold; letter-spacing:-1px; margin:10px;} 
.img_396661_:hover div{background:#055681; height:60px;}


@media (max-width:1023px){
.img_396661_ img {max-width:100%; vertical-align:top;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_396421_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_396421_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_396421_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_396421_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_396421_:before {content:'공백: 300px';}
}

 @media \0screen{
	.empty_line_396421_ {height:300px; line-height:300px;}
	[id^=div_user_list] .empty_line_396421_:before {content:'공백: 300px';}
}
